@charset "UTF-8";
/* CSS Document */

body,
html {
  width: 100%;
  height: 100%;
  margin:0;
  padding:0;
}

body {
  font-family: 'Merriweather', 'Helvetica Neue', Arial, sans-serif;
  text-align: center;
}

a {
  color: #d92530;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s; }
  a:hover {
    color: #d92530; }

h1,
h2 {
  font-family: 'Oswald', 'Helvetica Neue', Arial, sans-serif;
  text-transform: uppercase;
}

::-moz-selection {
  color: #fff;
  background: #252021;
  text-shadow: none; }

::selection {
  color: #fff;
  background: #252021;
  text-shadow: none; }

img::selection {
  color: #fff;
  background: transparent; }

img::-moz-selection {
  color: #fff;
  background: transparent; }

body {
  -webkit-tap-highlight-color: #252021; }

header {
  width: 100%;
  margin: 0;
  padding: 0;
  background-image: url("../img/header.jpg");
  background-position: center center;
}

header div.ltart {
	margin:0 auto;	
	padding: 0 5px;
	text-align: center;
	height:30px;
	/*background-color: #fff;*/
	border-left: 1px solid #E4E4E4;
	border-right: 1px solid #E4E4E4;
}

section {
  width: 100%;
  margin: 0;
	padding: 20px 0;
  background-image: url("../img/header.jpg");
  background-position: center center;	
	text-align: center;
}

section div {
	margin:0 auto;	
	padding: 0 5px;
	text-align: center;
	/*background-color: white;*/
	border-left: 1px solid #E4E4E4;
	border-right: 1px solid #E4E4E4;
}

footer {
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 10px 0;
  background-color: #252021 !important;
  color:white;
}

.logo {
	width:45%;
	height: 30px;
	float: left;
	text-align: center;
}

.logo_j {
	text-align: right;
}

.logo img {
	height:50px;
}

@media (min-width: 1200px) {
  	
header div.ltart,
section div {
  width: 50%;
  min-width:1024px;
}
	
.logo {
	max-width:50%;
	height: 60px;
	float: left;
	text-align: center;
}

.logo_j {
	text-align: center;
}

.logo img {
	height:60px;
}
}